Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| permission |
The permission. |
string |
Required |
| appId |
The application identifier. |
integer |
None. |
| fileHandleId |
The file handle identifier. |
integer |
None. |
Body Parameters
None.
Response Information
Resource Description
The azure blob handle.
Nano.AzureBlobHandle| Name | Description | Type | Additional information |
|---|---|---|---|
| authorizedUri |
Gets or sets the authorized URI. |
URI |
None. |
| id |
Gets or sets the azure blob handle identifier. |
string |
None. |
| expiration |
Gets or sets the expiration. |
date |
None. |
| permission |
Gets or sets the permission. |
string |
None. |
| uri |
Gets or sets the URI. |
URI |
None. |
Response Formats
application/json, text/json
Sample:
{
"authorizedUri": "http://webapihelppage1.com",
"id": "sample String 2",
"expiration": "2026-04-09T19:43:40.0379935Z",
"permission": "sample String 4",
"uri": "http://webapihelppage5.com"
}
text/html
Sample:
{"authorizedUri":"http://webapihelppage1.com","id":"sample String 2","expiration":"2026-04-09T19:43:40.0379935Z","permission":"sample String 4","uri":"http://webapihelppage5.com"}